Foreman - Bug #2004

Location and Orgs are visible in the host show page even when its disable
12/05/2012 08:53 AM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: Web Interface

Target version: 1.1

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Location and Orgs should only be visible when Loc/Orgs are enabled

Associated revisions

Revision 666171b5 - 12/05/2012 08:54 AM - Ohad Levy

fixes #2004 - Location and Orgs are visible in the host show page even when its disable

History

#1 - 12/05/2012 09:34 AM - Ohad Levy
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 666171b50d0058b2b5a26cd9bde17fd9ff76ee8e.

05/12/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/666171b50d0058b2b5a26cd9bde17fd9ff76ee8e
http://www.tcpdf.org

